/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "Annuale";

/* Class = "NSTextFieldCell"; title = "Sign In"; ObjectID = "1p0-Lk-nbz"; */
"1p0-Lk-nbz.title" = "Accedi";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "2bO-2c-Yse"; */
"2bO-2c-Yse.placeholderString" = "Password";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "4nh-Sc-yBY"; */
"4nh-Sc-yBY.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "Nessun account trovato";

/* Class = "NSButtonCell"; title = "I Already Have An Account"; ObjectID = "6hN-g0-KyX"; */
"6hN-g0-KyX.title" = "Ho già un account";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Tieni aperto sullo sfondo";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Sembrerebbe che tu abbia dei calendari locali sul tuo Mac. Vorresti utilizzarli su Fantastical?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "Non aprire";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Aggiungi account";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Premium"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "Premium";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "Famiglia";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Email";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "AyW-D3-LIe"; */
"AyW-D3-LIe.title" = "Crea account";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Verifica e-mail";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Ci vogliono solo alcuni passi per impostare Fantastical.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Tieni aperto sullo sfondo";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Indietro";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Esci";

/* Class = "NSButtonCell"; title = "I Forgot My Password"; ObjectID = "cKn-Jd-CPM"; */
"cKn-Jd-CPM.title" = "Mi sono dimenticato la password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Indietro";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "d6d-2n-jVF"; */
"d6d-2n-jVF.placeholderString" = "Nome";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "dWQ-du-VZQ"; */
"dWQ-du-VZQ.title" = "Nome completo:";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "e2u-r0-DeC"; Note = "Sign in with email and password OR Sign in with Google"; */
"e2u-r0-DeC.title" = "O";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "Non utilizzare";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Questa è la tua chiave dell’account di Fantastical. Ne avrai bisogno per accedere su Fantastical su altri dispositivi se non utilizzano lo stesso account iCloud.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Continua";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Aggiungi account";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Inizia prova più tardi";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Inserisci l’indirizzo e-mail del tuo account Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Ho verificato la mia e-mail";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Calendari locali";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical ti chiederà il permesso per accedere a calendari, promemoria, contatti e posizione.\n\nFantastical utilizza i tuoi contatti per gestire gli inviti agli eventi e mostrarti i compleanni e anniversari dei tuoi contatti.\n\nFantastical utilizza la tua posizione per cercare luoghi quando crei eventi e promemoria e per informarti di promemoria basati sulla tua posizione.\n\nI tuoi calendari, promemoria e contatti sono tenuti sul tuo Mac e non vengono condivisi con nessuno.";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "Inizia la prova più tardi";

/* Class = "NSTextFieldCell"; title = "Sign Up"; ObjectID = "IOG-wd-mPr"; */
"IOG-wd-mPr.title" = "Iscriviti";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "IVu-RD-7Mo"; */
"IVu-RD-7Mo.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Impostando l'account…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Il tuo browser verrà aperto per inserire le informazioni pagamento.\nNon ti verrà addebitato alcun costo fino alla fine della prova.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical ha trovato %ld account esistenti. Aggiungi gli account che vorresti utilizzare con Fantastical.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Fantastical e selezionando la tab Account.";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "Copia chiave account";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "kTV-yv-S41"; */
"kTV-yv-S41.title" = "Iscriviti";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Non condividere la tua chiave account: essa protegge i tuoi data in modo crittografato. Non dovrai mai mandare la tua chiave account a Flexibits o chiunque altro.\n\nPuoi visualizzare la tua chiave account nelle preferenze di Fantastical in qualsiasi momento.";

/* Class = "NSButtonCell"; title = "Open Fantastical"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Apri Fantastical";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "LJS-2n-9Su"; */
"LJS-2n-9Su.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "lr9-YF-mmE"; */
"lr9-YF-mmE.title" = "Password:";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Impostazione di Fantastical";

/* Class = "NSTextFieldCell"; title = "Sign in to Fantastical using your Flexibits account."; ObjectID = "M4D-Kx-JyH"; */
"M4D-Kx-JyH.title" = "Accedi su Fantastical utilizzando il tuo account Flexibits.";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Apri notifiche";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "MHX-Re-HXf"; */
"MHX-Re-HXf.placeholderString" = "Password";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Continua";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Fantastical is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Fantastical è pronto per essere utilizzato!\n\nSe non lo hai già fatto, prenditi un minuti per scoprire di più riguardo le novità offerte per sfruttare Flexibits Premium in pieno.";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Iscriviti alla newsletter di Flexibits";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical ti mostrerà notifiche per i prossimi avvisi dei tuoi eventi e promemoria quando è aperta.\n\nPer evitare notifiche doppie, apri Impostazioni di Sistema, seleziona la sezione Notifiche e disabilita le notifiche per Calendario e Promemoria.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "Fatto";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "q5m-bE-Oau"; */
"q5m-bE-Oau.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Qc7-mo-W8c"; */
"Qc7-mo-W8c.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Notifiche";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Account";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "rAt-Gl-KEM"; */
"rAt-Gl-KEM.title" = "Crea account";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Aggiungi account";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "RnO-mM-ihy"; */
"RnO-mM-ihy.title" = "Conferma password:";

/* Class = "NSTextFieldCell"; title = "Create your free Flexibits account to use all of Fantastical’s features."; ObjectID = "sfd-cH-5jv"; */
"sfd-cH-5jv.title" = "Crea il tuo account Flexibits gratuito per utilizzare tutte le funzioni di Fantastical.";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "sGO-ch-80U"; Note = "Sign up for account OR Sign in with Google"; */
"sGO-ch-80U.title" = "O";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continua";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Utilizza i calendari locali";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Fantastical features for free.\n\nStart your free trial to begin using Fantastical."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Fantastical è utilizzabile gratuitamente.\nAvrai bisogno di un’iscrizione a Flexibits Premium per accedere a tutte le sue funzionalità. Senza un’iscrizione potrai continuare ad utilizzare le funzionalità base di Fantastical gratuitamente.\n\nInizia la tua prova gratuita per iniziare a utilizzare Fantastical.";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "Inizia la prova gratuita";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "È tutto!";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Invia e-mail di riverifica";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Hai altri account che Fantastical non ha trovato?\n\nPuoi aggiungere e rimuovere account più tardi aprendo le preferenze di Fantastical e selezionando la tab Account.";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "È tutto!";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "Mensilmente";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "VPR-gC-2fW"; */
"VPR-gC-2fW.title" = "Accedi";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Prima di salutarti, vuoi iscriverti alla nostra newsletter? Ti invieremo un messaggio solamente quando avremo qualcosa di davvero interessante da mostrarti e non condivideremo mai le tue informazioni con nessuno.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wjV-yx-yAM"; */
"wjV-yx-yAM.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Indietro";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Reimposta password";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Dimenticato la password";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Chiave account Flexibits";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "Scopri di più";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Vorresti avere Fantastical aperto sullo sfondo? Questo permetterà a Fantastical di rimanere aggiornata e mostrarti notifiche per eventi e promemoria anche quando non è aperta.";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Aggiungi account";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "ycn-dh-LRl"; Note = "Sign in with email and password OR Sign in with Google"; */
"ycn-dh-LRl.title" = "O";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Puoi cambiarlo più tardi nella sezione Privacy delle Impostazioni di Sistema.";

/* Class = "NSButtonCell"; title = "Use Another Account"; ObjectID = "ysq-XK-xhO"; */
"ysq-XK-xhO.title" = "Utilizza un altro account";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Puoi cambiare questa impostazione più tardi aprendo le preferenze di Fantastical e selezionando la tab Generali.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Password"; ObjectID = "YYg-67-Bhi"; */
"YYg-67-Bhi.placeholderString" = "Conferma password";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Richiesta di accesso";

